<!DOCTYPE html PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
<meta
    content="text/html; charset=iso-8859-1"
    http-equiv="Content-Type">
<link
    type="text/css"
    href="http://dev.eclipse.org/default_style.css"
    rel="stylesheet">
<title>MTJ Project - Download</title>
</head>
<body>
&nbsp;
<!-- build notes,test results, compile logs and map file entries-->
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td
                width="80%"
                align="left">
            <p><b><font
                size="+3"
                face="Verdana"> @type@ Build: @build@</font></b><br>
            @date@</p>
            <p>These downloads are provided under the <a
                href="http://www.eclipse.org/legal/epl/notice.html">Eclipse Foundation Software
            User Agreement</a>.</p>
            <p>To view the build notes for this build click <a href="buildNotes.php">here</a>.<br>
            To view the test results and compile logs for this build click <a href="testResults.php">here</a>.<br>
            To view the map file entries for this build click <a href="directory.txt">here</a>.<br>
            To view the API Analysis report for this build click <a href="apitools/analysis">here</a>.<br>
            To view the APIs that have been added, modified, or removed relative to the 1.0 API
            baseline click <a href="apitools/apifreeze/report.html">here</a>.<br>
            </p>
            </td>
        </tr>
    </tbody>
</table>
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td
                bgcolor="#0080c0"
                colspan="3"
                valign="top"
                align="left"><b> <font
                color="#ffffff"
                face="Arial,Helvetica"> Requirements </font> </b></td>
        </tr>
    </tbody>
</table>
These are the prerequisites to install MTJ:
<div style="border: 1px dashed black; float: center; background-color: rgb(255, 255, 221);">
<center>
<p><br>
Java Runtime Environment (JRE) version 1.5.0 or greater.<br>
</p>
</center>
<br>
</div>
<br>
<table>
    <tbody>
        <tr>
            <td>Eclipse build @eclipseBuildID@:</td>
            <td>(<a href="@eclipseIndexURL@">build page</a>) (<a
                href="@eclipseMirrorURL@@eclipseWin32ZipURL@">download win32 zip</a>)</td>
        </tr>
    </tbody>
</table>
<br>
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td
                bgcolor="#0080c0"
                colspan="3"
                valign="top"
                align="left"><b> <font
                color="#ffffff"
                face="Arial,Helvetica"> MTJ Runtime </font> </b></td>
        </tr>
        <tr>
            <td
                colspan="3"
                valign="top"
                align="left">This download is the normal MTJ installation. It contains only the
            runtime files. There is no source or developer files. It is to be used for the normal
            customer installation of the MTJ.</td>
        </tr>
    </tbody>
</table>
<table
    bordercolor="#999999"
    width="100%"
    cellpadding="0"
    cellspacing="2"
    border="0">
    <tbody>
        <tr>
            <td
                width="7%"
                valign="top"
                align="right">
            <div align="left"><b>Status</b></div>
            </td>
            <td width="34%"><b>Platform</b></td>
            <td width="59%"><b>Download</b></td>
        </tr>
        %runtime%
    </tbody>
</table>
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td colspan="2">&nbsp;</td>
        </tr>
    </tbody>
</table>
<br>
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td
                bgcolor="#0080c0"
                colspan="3"
                valign="top"
                align="left"><b> <font
                color="#ffffff"
                face="Arial,Helvetica"> MTJ SDK </font> </b></td>
        </tr>
        <tr>
            <td
                colspan="3"
                valign="top"
                align="left">This download is the developer's SDK. It contains source and
            documentation for developers that want to extend the MTJ.</td>
        </tr>
    </tbody>
</table>
<table
    bordercolor="#999999"
    width="100%"
    cellpadding="0"
    cellspacing="2"
    border="0">
    <tbody>
        <tr>
            <td
                width="7%"
                valign="top"
                align="right">
            <div align="left"><b>Status</b></div>
            </td>
            <td width="34%"><b>Platform</b></td>
            <td width="59%"><b>Download</b></td>
        </tr>
        %sdk%
    </tbody>
</table>
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td colspan="2">&nbsp;</td>
        </tr>
    </tbody>
</table>
<br>
<table
    width="100%"
    cellpadding="2"
    cellspacing="5"
    border="0">
    <tbody>
        <tr>
            <td
                bgcolor="#0080c0"
                colspan="3"
                valign="top"
                align="left"><b> <font
                color="#ffffff"
                face="Arial,Helvetica"> MTJ Example Plug-ins </font> </b></td>
        </tr>
        <tr>
            <td
                colspan="3"
                valign="top"
                align="left">This download contains some examples on how to implement MTJ
            Extension Points.</td>
        </tr>
    </tbody>
</table>
<table
    bordercolor="#999999"
    width="100%"
    cellpadding="0"
    cellspacing="2"
    border="0">
    <tbody>
        <tr>
            <td
                width="7%"
                valign="top"
                align="right">
            <div align="left"><b>Status</b></div>
            </td>
            <td width="34%"><b>Platform</b></td>
            <td width="59%"><b>Download</b></td>
        </tr>
        %examples%
    </tbody>
</table>
</body>
</html>
